Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Adobe Audition '.ses' Multiple Buffer Overflow Vulnerabilities (Windows)

Information

Severity

Severity

Critical

Family

Family

Buffer overflow

CVSSv2 Base

CVSSv2 Base

9.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:C/I:C/A:C

Solution Type

Solution Type

Vendor Patch

Created

Created

11 years ago

Modified

Modified

3 years ago

Summary

The host is installed with Adobe Audition and is prone to multiple buffer overflow vulnerabilities.

Insight

Insight

The flaw is due to an error when handling '.SES' (session) format file, which results in memory corruption, application crash or possibly execute arbitrary code.

Affected Software

Affected Software

Adobe Audition version 3.0.1 and earlier on Windows

Solution

Solution

Upgrade to version CS5.5 or higher.

Common Vulnerabilities and Exposures (CVE)